flow123d_version: 3.1.0
problem: !Coupling_Sequential
  description: Test of input placeholder in absolute path
  mesh:
    mesh_file: ../00_mesh/prism_11el.msh
  flow_equation: !Flow_Darcy_LMH
    nonlinear_solver:
      linear_solver: !Petsc
        a_tol: 1.0e-07
    input_fields:
      - region: .BOUNDARY
        bc_type: dirichlet
        bc_pressure: 0.5
      - region: BULK
        anisotropy: 1
        sigma: !FieldFE
          # placeholder in absolute path
          mesh_data_file: $INPUT_DIR$/04_data.msh
          field_name: sigma
    output:
      fields:
        - piezo_head_p0
        - pressure_p0
        - velocity_p0
        - sigma
    output_stream:
      file: ./output_data.msh
      format: !gmsh

